# Maintainer: OpenStage linux <openstagelinux@gmail.com>

#########################
# BASED ON ARTIX KEYRING
#########################

pkgname=openstage-keyring
pkgver=$(date +%m.%Y)
pkgrel=3
_format=tar.gz
pkgdesc='OpenStage GPG keyring'
groups=(os-core)
arch=('x86_64' 'aarch64')
url='https://gitlab.com/openrc/core/keyring/-/raw/main/'
license=('GPL3')
install="${pkgname}.install"
source=("$url/$pkgname.$_format")
depends=('artix-mirrorlist')

md5sums=('a6fd5418185557c4575ae265feb6d02e')

package() {
    cd $pkgname
    make PREFIX=/usr DESTDIR=${pkgdir} install
}
